/* TABLE OF CONTENTS
• Browsers under 768px
    • Margins
    • Padding
    • Height
• Browsers between 576px and 767.98px
• Browsers 576px and larger
*/

/* BROWSERS UNDER 768px */
@media (max-width: 767.98px) {
/* MARGINS */
.M,
.M-1 {
    margin: .75rem !important;
}
.M-2 {
    margin: 1.5rem !important;
}
.Ml,
.Ml-1 {
    margin-left: .75rem !important;
}
.Ml-2 {
    margin-left: 1.5rem !important;
}
.Mr,
.Mr-1 {
    margin-right: .75rem !important;
}
.Mr-2 {
    margin-right: 1.5rem !important;
}
.Mb,
.Mb-1 {
    margin-bottom: .75rem !important;
}
.Mb-2 {
    margin-bottom: 1.5rem !important;
}
.Mb-3 {
    margin-bottom: 2.25rem !important;
}
.Mb-4 {
    margin-bottom: 3rem !important;
}
.Mb-5 {
    margin-bottom: 3.75rem !important;
}
.Mb-6 {
    margin-bottom: 4.5rem !important;
}
.Mb-7 {
    margin-bottom: 5.25rem !important;
}
.Mb-8 {
    margin-bottom: 6rem !important;
}
.Mb-9 {
    margin-bottom: 6.75rem !important;
}
.Mb-10 {
    margin-bottom: 7.5rem !important;
}
.Mt,
.Mt-1 {
    margin-top: .75rem !important;
}
.Mt-2 {
    margin-top: 1.5rem !important;
}
.Mt-3 {
    margin-top: 2.25rem !important;
}
.Mt-4 {
    margin-top: 3rem !important;
}
.Mt-5 {
    margin-top: 3.75rem !important;
}
.Mt-6 {
    margin-top: 4.5rem !important;
}
.Mt-7 {
    margin-top: 5.25rem !important;
}
.Mt-8 {
    margin-top: 6rem !important;
}
.Mt-9 {
    margin-top: 6.75rem !important;
}
.Mt-10 {
    margin-top: 7.5rem !important;
}

/* PADDING */
.P,
.P-1 {
    padding: .75rem !important;
}
.P-2 {
    padding: 1.5rem !important;
}
.Pt,
.Pt-1 {
    padding-top: .75rem !important;
}
.Pt-2 {
    padding-top: 1.5rem !important;
}
.Pt-3 {
    padding-top: 2.25rem !important;
}
.Pt-4 {
    padding-top: 3rem !important;
}
.Pt-5 {
    padding-top: 3.75rem !important;
}
.Pb,
.Pb-1 {
    padding-bottom: .75rem !important;
}
.Pb-2 {
    padding-bottom: 1.5rem !important;
}
.Pb-3 {
    padding-bottom: 2.25rem !important;
}
.Pb-4 {
    padding-bottom: 3rem !important;
}
.Pb-5 {
    padding-bottom: 3.75rem !important;
}
.Pl,
.Pl-1 {
    padding-left: .75rem !important;
}
.Pl-2 {
    padding-left: 1.5rem !important;
}
.Pl-3 {
    padding-left: 2.25rem !important;
}
.Pl-4 {
    padding-left: 3rem !important;
}
.Pl-5 {
    padding-left: 3.75rem !important;
}
.Pr,
.Pr-1 {
    padding-right: .75rem !important;
}
.Pr-2 {
    padding-right: 1.5rem !important;
}
.Pr-3 {
    padding-right: 2.25rem !important;
}
.Pr-4 {
    padding-right: 3rem !important;
}
.Pr-5 {
    padding-right: 3.75rem !important;
}

/* HEIGHT */
.Ht,
.Ht-1 {
    height: .75rem !important;
}
.Ht-2 {
    height: 1.5rem !important;
}
.Ht-3 {
    height: 2.25rem !important;
}
.Ht-4 {
    height: 3rem !important;
}
.Ht-5 {
    height: 3.75rem !important;
}
.Ht-6 {
    height: 4.5rem !important;
}
.Ht-7 {
    height: 5.25rem !important;
}
.Ht-8 {
    height: 6rem !important;
}
.Ht-9 {
    height: 6.75rem !important;
}
.Ht-10 {
    height: 7.5rem !important;
}
.Ht-11 {
    height: 8.25rem !important;
}
.Ht-12 {
    height: 9rem !important;
}
.Ht-13 {
    height: 9.75rem !important;
}
.Ht-14 {
    height: 10.5rem !important;
}
.Ht-15 {
    height: 11.25rem !important;
}
.Ht-16 {
    height: 12rem !important;
}
.Ht-17 {
    height: 12.75rem !important;
}
.Ht-18 {
    height: 13.5rem !important;
}
.Ht-19 {
    height: 14.25rem !important;
}
.Ht-20 {
    height: 15rem !important;
}
.Ht-21 {
    height: 15.75rem !important;
}
.Ht-22 {
    height: 16.5rem !important;
}
.Ht-23 {
    height: 17.25rem !important;
}
.Ht-24 {
    height: 18rem !important;
}
.Ht-25 {
    height: 18.75rem !important;
}

.not-sm-under {
    display: none !important;
}
.block-sm-under {
    display: block !important;
}
.inline-sm-under {
    display: inline !important;
}
html, body {
    line-height: 140%;
}
}

/* BROWSERS BETWEEN 576px AND 767.98px */
@media (min-width: 576px) and (max-width: 767.98px) {
/* DISPLAY */
.flex-1 .views-row {
    width: 100%;
}
.flex-2 .views-row {
    width: 100%;
}
.flex-3 .views-row {
    width: 48%;
}
.flex-4 .views-row {
    width: 48%;
}
.not-sm {
    display: none !important;
}
.block-sm {
    display: block !important;
}
.inline-sm {
    display: inline !important;
}
}

/* BROWSERS 576px AND LARGER */
@media (min-width: 576px) {
.not-sm-larger {
    display: none !important;
}
.block-sm-larger {
    display: block !important;
}
.inline-sm-larger {
    display: inline !important;
}
}